Page MenuHomePhabricator

Update Wikimedia CI to PHP 7.2.26 and ensure it works
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF triaged this task as Medium priority.Jan 8 2020, 6:30 PM

Change 563205 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] dockerfiles: Update PHP 7.2 image to 7.2.26 and cascade

https://gerrit.wikimedia.org/r/563205

Change 563205 merged by jenkins-bot:
[integration/config@master] dockerfiles: Update PHP 7.2 image to 7.2.26 and cascade

https://gerrit.wikimedia.org/r/563205

Mentioned in SAL (#wikimedia-releng) [2020-01-09T16:29:52Z] <James_F> Docker: Publish PHP 7.2.26-based images for T241223

Change 563217 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] jjb: Migrate jobs to images using PHP 7.2.26

https://gerrit.wikimedia.org/r/563217

Change 563217 merged by jenkins-bot:
[integration/config@master] jjb: Migrate jobs to images using PHP 7.2.26

https://gerrit.wikimedia.org/r/563217

Jdforrester-WMF closed this task as Resolved.Jan 9 2020, 4:54 PM

All CI is now using 7.2.26-1+0~20191218.33+debian9~1.gbpb5a340+wmf1.